html {
    font-size: 11px
  }

.company-txt{
  padding:0 0 30px 0;
  text-align:left;
  font-size:16px;
  line-height:200%;
}

.company-txt_last{
  padding:0 0 0px 0;
  margin:0 0 -40px 0;
  text-align:left;
  font-size:16px;
  line-height:200%;
}

@media (max-width: 600px) {

  .company-txt{
    padding:0 0 30px 0;
    text-align:left;
    font-size:14px;
  }
  
  .company-txt_last{
    padding:0 0 0px 0;
    margin:0 0 -30px 0;
    text-align:left;
    font-size:14px;
  }


}



@media (max-width: 800px) {
._spmargin{
margin:0px 0 40px 20px;
}
}


  ._servicebrand_bg{
    width:100%;
    height:100%;
    padding:140px 0;
    margin:0;
    background-image: url(/assets/img/company/servicebrand-bg.jpg);
    background-size: cover;
  }

  @media (max-width: 800px) {

    ._servicebrand_bg{
      width:100%;
      height:100%;
      padding:80px 0;
      margin:0;
      background-image: url(/assets/img/company/servicebrand-bg.jpg);
      background-size: cover;
    }

  }



  ._sbcaption01{
    background-image: url(/assets/img/company/servicebrand-caption01.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: left top;
  }


  ._sbcaption02{
    background-image: url(/assets/img/company/servicebrand-caption02.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: left top;
  }

  
  ._sbcaption03{
    background-image: url(/assets/img/company/servicebrand-caption03.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: left top;
  }


  ._sbcaption04{
    background-image: url(/assets/img/company/servicebrand-caption04.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: left top;
  }



  ._sbcaption05{
    background-image: url(/assets/img/company/servicebrand-caption05.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: left top;
  }


  ._sbcaption06{
    background-image: url(/assets/img/company/servicebrand-caption06.svg);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: left top;
  }






  ._sbbox{
    background-color:#ffffff;
    box-shadow: 0 0 4px #e5e5e5;
    padding:50px 30px;
  }




  .flex_wrapper-box-c {
    clear:left;
    padding:0;
    margin:0%;
    display:flex;
    box-sizing:border-box;
    align-items: center; 
    
  }


  .flex_wrapper-box-c-r {
    clear:left;
    padding:0;
    margin:40px 0;
    display:flex;
    align-items: center; 
    flex-flow: row-reverse;
    box-sizing:border-box;
    position:relative;
  }
  
  
  
  
  .flex_two-item-left {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    left:25px;
  }
  
  .flex_two-item-right {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    right:-75px;
  }


  .flex_two-item2-left {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    right:25px;
  }
  
  .flex_two-item2-right {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0;
    position:relative;
    left:-75px;
  }
  
  


  .flex_wrapper-subbox-c {
    clear:left;
    padding:0;
    margin:0%;
    display:flex;
    box-sizing:border-box;
    align-items: center; 
    
  }



  .flex_two-subitem-left {
    width:45%;
    height:auto;
    padding:0px; 
    margin:0 5% 0 0;
    text-align:left;
  }
  
  .flex_two-subitem-right {
    width:55%;
    height:auto;
    padding:0px; 
    margin:0;
    text-align:left;
  }
  





  @media (max-width: 800px) {



  ._sbbox{
    background-color:#ffffff;
    box-shadow: 0 0 4px #e5e5e5;
    padding:25px 15px;
    margin:-60px 30px 60px 30px;
    text-align:center;
  }



    .flex_wrapper-box-c {
      padding:0;
      margin:0 0;
      display: inherit;  
      align-items:start; 
    }
  
    .flex_wrapper-box-c-r {
      padding:0;
      margin:0 0;
      display: inherit;  
      flex-flow: row-reverse;
    }
 
    

    .flex_two-item-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0;
      position:relative;
      left:0;
    }
    
    .flex_two-item-right {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0;
      position:relative;
      right:0;
    }
  
  
    .flex_two-item2-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0;
      position:relative;
      right:0;
    }
    
    .flex_two-item2-right {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0;
      position:relative;
      left:0;
    }
    
    
  
  
    .flex_wrapper-subbox-c {
      clear:left;
      padding:0;
      margin:0%;
      display:block;
      box-sizing:border-box;
      align-items: center; 
      
    }
  
  
  
    .flex_two-subitem-left {
      width:70%;
      height:auto;
      padding:0px 0 30px 0; 
      margin:0 auto;
      text-align:center;
    }
    
    .flex_two-subitem-right {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0;
      text-align:left;
    }
    
  



  }





  



.form-btnlist{
  margin:20px 0 0 0;
  padding:0;
}




  .submit-wrapp {
    width:220px;
    display: inline-block;
    border-color: #000;
    border: 1px solid #000000;
    display: inline-block;
    text-decoration: none;
   margin:0 auto;
   padding:15px 40px 15px 20px;
   text-align:center;
    color: #000000;
    position: relative;
    cursor: pointer;
    color: #000000;
    line-height: 1;
    letter-spacing: .1em;
    border-color: #000000;
    font-weight:bold;
    text-align:left;
  }
  
  .submit-wrapp:after, .submit-wrapp:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle
  }
  

  
  .submit-wrapp:after {
    right: 20px;
    width: 15px;
    height: 15px;
    background-image: url(/assets/img/common/contents-arrow02.svg);
    background-size: cover;;
  }
  
  .submit-wrapp:hover {
    transform: translate3d(0, 2px, 0);
  }
  
  .submit-wrapp a:hover {
    color:#000000;
    }
    




    .flex_two-bottomitem-left {
      width:30%;
      height:auto;
      padding:0px; 
      margin:0 10% 0 0;
      text-align:left;
    }
    
    .flex_two-bottomitem-right {
      width:40%;
      height:auto;
      padding:0px; 
      margin:0;
      text-align:left;
    }
    
  
    @media (max-width: 800px) {

      .flex_two-bottomitem-left {
        width:auto;
        height:auto;
        padding:0px; 
        margin:-40px 0 0 0;
        text-align:left;
      }
      
      .flex_two-bottomitem-right {
        width:auto;
        height:auto;
        padding:0px; 
        margin:40px 20px 0 20px;
        text-align:left;
      }
      

    }
  



	table.contents-list-max {
		width:100%;
		height:auto;
		overflow:hidden;
		border-top:1px solid #cccccc;
		margin:0px 0 80px 0;
		font-size:13px;
		border-collapse: collapse;
	  }
	  table.contents-list-max td, table.contents-list-max th {
		padding: 15px;
		border-bottom:1px solid #cccccc;
	  }
	  table.contents-list-max th {
		width:140px;
		font-weight:bold;
	  }
	
	  table.contents-list-max a{
	
	  }
	
	  table.contents-list-max a{
		color:#e85710;	
		}
		
		table.contents-list-max a:hover{
		color:#cccccc;
		text-decoration:none;
		}
	
		@media screen and (max-width: 600px) {
	
			table.contents-list-max {
				width:auto;
				height:auto;
				overflow:hidden;
				border-top:none;
        margin:35px 0 35px 0;
        padding:0;
				border-collapse: collapse;
				border-top:1px dashed #9e9e9f;
			}
		
		
			table.contents-list-max td,  table.contents-list-max th {
				display: block;
				width: 100%;
				border-bottom:none;
			}
			table.contents-list {
				border-collapse: collapse;
			}
			table.contents-list-max th {
					width:100%;
				display: block;
				padding:10px 0;
				margin:0 0 15px 0;
				font-size:14px;
				border-bottom:1px dashed #9e9e9f;
			}
		
			table.contents-list-max td {
				margin:0;
				padding:0 0 15px 0;
				border-bottom:1px dashed #9e9e9f;
      }
      

      .submit-wrapp {
        width:200px;
        display: inline-block;
        border-color: #000;
        border: 1px solid #000000;
        display: inline-block;
        text-decoration: none;
       margin:0 auto 0 40px;
       padding:15px 40px 15px 20px;
       text-align:center;
        color: #000000;
        position: relative;
        cursor: pointer;
        color: #000000;
        line-height: 1;
        letter-spacing: .1em;
        border-color: #000000;
        font-weight:bold;
      }
      
      .submit-wrapp:after, .submit-wrapp:before {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle
      }
      
    
      
      .submit-wrapp:after {
        right: 20px;
        width: 15px;
        height: 15px;
        background-image: url(/assets/img/common/contents-arrow02.svg);
        background-size: cover;;
      }
      
      .submit-wrapp:hover {
      opacity:0.7;
      }
      
      .submit-wrapp a:hover {
        color:#000000;
        }
        
    


	}
	


ul.company-links{
  width:auto;
  height:auto;
  margin:0;
  padding:0;
}

ul.company-links li{
  width:auto;
  height:auto;
  margin:0 0 0 20px;
  padding:0;
  list-style-type: disc;
}